
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>运营前线2：一线运营专家的运营方法、技巧与实践03 3步策略做好内容管理 / iVAN</title>

    <meta name="description" content="运营前线2：一线运营专家的运营方法、技巧与实践03 3步策略做好内容管理 03 3步策略做好内容管理 作者简介 黄杰民 目前就职于QQ音乐,所在团队主要负责内容的推荐.推广.更早之前在OPPO应用商店,面对着也是海量的内容运营,当时主要解决的是内容生产和入库管理的问题,建立了稳定的内容生产体系,内容库收录数量增长了250%.生产源和内容库问题理顺之后,优化了App前台的内容推荐,最直接的成果是推荐效率的提升,1年内营收增长了5倍,当然这是团队一起努力的结果. QQ音乐的曲库已经达到1500万,DAU超过1亿,面对如此巨大的平台,自然需要众多的人员和机器能力的储备,在与">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">运营前线2：一线运营专家的运营方法、技巧与实践03 3步策略做好内容管理</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p><b>03</b></p>
<p><b>3步策略做好内容管理</b></p>
<p>作者简介</p>
<p>黄杰民</p>
<p>目前就职于QQ音乐，所在团队主要负责内容的推荐、推广。更早之前在OPPO应用商店，面对着也是海量的内容运营，当时主要解决的是内容生产和入库管理的问题，建立了稳定的内容生产体系，内容库收录数量增长了250%。生产源和内容库问题理顺之后，优化了App前台的内容推荐，最直接的成果是推荐效率的提升，1年内营收增长了5倍，当然这是团队一起努力的结果。</p>
<p>QQ音乐的曲库已经达到1500万，DAU超过1亿，面对如此巨大的平台，自然需要众多的人员和机器能力的储备，在与各方人员和各种程序打交道的过程中，对内容运营的认知更加深入了，逐渐在脑海中形成了内容管理的一个框架，所以写此拙文跟大家交流。</p>
<p> </p>
<p>内容向来是互联网生态中重要的一个体系，自2015年以来，移动互联网重新对内容重视起来：视频、音乐的版权大战，微信公众号率先做起原创保护，IP内容被定为腾讯的两大战略之一……这一系列动作说明“内容为王”的时代已经开启，或者是内容为王从未改变。对于庞杂的内容，应该怎么样理清楚其中错综复杂的关系，成为一个产品的重要竞争力是作为产品运营人员最核心的问题之一。</p>
<p>内容管理是一条有迹可循的链条，尽管不同平台内容各有差异，但离不开的是3步策略：内容生产、入库管理、内容推荐。</p>
<p> </p>
<p>内容管理三步走策略</p>
<p>第1步：内容生产：源头活水</p>
<p>如何生产内容是一切故事的开始，也许早期的时候雇用一个编辑从海量的互联网搜索内容然后搬运到自己的平台上，就完成了自己平台的内容构建。但是这种模式随着商业和法律的完善必定是走不下去的，自己从头开始合法合规地搭建内容生产体系才具有持久发展的可能性。</p>
<p>内容的来源可以大致分为3类：UGC、PGC、外部转载。</p>
<p>1. UGC</p>
<p>UGC是user generated content的简称，即用户生产的内容。UGC是互联网尤其是Web 2.0以来最重要的果实，可以说互联网的发展史就是UGC的发展史，我们现在离不开的博客、论坛、社区、自媒体都是UGC。</p>
<p>撬动用户为平台来生产内容是非常难做的一件事情，但如果成功建立了UGC机制也会让产品走向正循环。目前典型的UGC产品是：知乎（社区）、简书（博客）、荔枝FM（有声电台）……UGC的核心问题是如何构建用户激励机制，让用户生产内容，这是另外一个议题，这里暂且不表。</p>
<p>2. PGC</p>
<p>PGC是professional generated content的简称，即专业人士（机构）生产内容。这意味着内容生产者在该领域具有专业的能力和知识，PGC也是传统行业最重要的内容来源，如报社的记者、电视台制作团队等专业从业人员给读者/观众生产内容。</p>
<p>在互联网时代PGC的比重并没有那么高，但也不容忽视，如门户网站的内容都是由专业团队生产的。PGC内容适用于对专业性有要求、门槛较高的平台，如视频节目、优质电台节目、大众音乐平台，只有专业人士才能生产出用户喜爱的内容。</p>
<p>3.外部转载</p>
<p>这似乎是最轻松的内容生产方式了，蛮荒时代有许多企业便是通过这种方式轻松地累积了大量用户。目前版权保护和侵权打击逐渐加强，任意抄袭转载不再会如此猖獗，如果你想要运营一个正规的产品，没法再走盗版转载的路线了。但并不是说这种渠道已经不再可行，通过正规渠道联系授权得到作者许可，还是可以转载外部内容的，不过这是一种不稳定的内容生产方式，只能在早期的时候解决内容缺乏的问题，长期而言必须要有自己稳定的内容生产来源。</p>
<p>第2步：入库管理：管理海量内容的基建工程</p>
<p>内容少是烦恼，内容多其实也是烦恼。海量的内容并不是随意堆砌在一起就可以的，如果没有良好的结构把海量内容保存起来，所有内容都是一堆无法使用的“垃圾”。就像宜家的库存管理一样，内容同样是需要入库管理的。</p>
<p>1.结构化信息处理</p>
<p>一个产品的内容一般是具有相似性的，也即可以抽取其中的结构化信息，以便机器的保存和运营人员的管理。以音乐为例，音乐的直观表现形式是一首首歌曲，进一步分解之后，一首作品的结构化信息有：演唱者、唱片公司、专辑名称、发行日期……对于音乐作品，运营人员并不是把音频文件一股脑儿地塞进硬盘里就完事，而是需要花费不少的精力做好结构化信息的抽取。</p>
<p>所以在产品还未启动的时候，就要考虑清楚未来的内容是什么样的结构，然后设计合理的内容管理系统。良好的信息结构是未来的内容推荐的基础，因为海量内容是由机器拉取的，而不是人工挑选的，机器非常死板，有就有，没有就没有，全取决于入库的时候运营人员抽取了哪些信息。</p>
<p>2.分类体系</p>
<p>分类是一种逻辑，它其实一直伴随着人类的发展，张小龙也曾说做产品其实是一个逻辑梳理的过程。传统行业最成熟的分类体系是图书分类，几乎全世界图书馆用的都是统一的一套分类体系。而互联网时代最成熟的则是电商平台，如果有耐心拆解它们的结构，会发现有高达数千种大大小小的分类。</p>
<p>分类是便于用户进行内容筛选的一套规则，当内容多起来的时候，用户必定只能选择自己感兴趣的内容来消费，分类就是提供这么一个选择的入口。相似内容最好用统一的分类规则，如电商、音乐平台几乎都是同样的分类，一来是尊重用户习惯，减少用户学习成本，二来是遵守行业规范，减轻运营人员的工作负担。</p>
<p> </p>
<p>电商平台庞杂的分类体系</p>
<p>3.标签体系</p>
<p>分类体系大多是稳定的，行业内的各方约定俗成，有人可能会反应过来这并不是一套灵活的体系。例如在分类体系中，一个内容最好只属于一个分类，这样用户遵循特定的路线就一定会找到它，设想图书馆的一本书可以放在两个不同的书架上，那管理员和读者都要疯了。而标签则会更加灵活，王小波的小说只能放在一个书架上，但是可以往上面贴上N个标签：王小波、中文、小说、当代文学……电脑在搜索的时候只要命中其中一个标签都可以找到这本书。</p>
<p>目前流行的个性化推荐系统，如豆瓣FM的“猜你喜欢”、亚马逊的“为你推荐”，几乎都是基于标签系统，而不是分类。国外音乐平台Pandora为了完善个性化音乐推荐，聘用了大量音乐专业人士为每首歌打上N个标签，帮助Pandora优化推荐结果。</p>
<p>第3步：内容推荐：用户喜欢与否，成败在此一举</p>
<p>前面所说的两个策略都是幕后完成的，用户还感受不到，那么内容推荐则是掀起盖头直面用户的一道程序了。以结果导向而言，不管其他流程做得多么出色，如果给用户的内容推荐没做好，也都是白搭。接下来便一一拆解常见的内容推荐方式。</p>
<p>1.热门推荐</p>
<p>最常见的是“排行榜”形态，作为一个内容平台，这是一个必不可少的模块。当用户第一次使用产品时，每个用户的开端几乎都是相同的，个性化推荐这个时候也就无从谈起。那么最好的办法是展示平台上最热门的东西给用户，这种办法总不会错，来到同一个平台的用户大抵相似（除非你是过亿用户的平台），展示其他用户最喜欢的内容给新用户，从大数定律而言也具有最大的概率击中用户的喜好。</p>
<p>热门推荐是一种省力而讨巧的推荐方式，但是对于大量用户和海量内容并不是好的推荐方式，它的最大弊端在于“马太效应”，导致几乎一成不变的内容。前面说到用户行为是趋同的，因此导致的结果是热门的东西也总是相似的。在热门、排行榜的影响下，很多新的内容无法呈现给用户。所以它只适用于早期阶段，在产品成熟起来之后则应该退而成为一个产品模块即可。</p>
<p>2.编辑推荐</p>
<p>随着用户增长和内容数量增加，“编辑推荐”的形式逐渐重要起来，其逻辑是基于平台对于自身运营人员能力的自信，认为官方编辑推荐的内容是用户喜好的。当然推荐的内容不完全是运营人员的主观判断，而是基于数据分析、用户反馈的推荐。</p>
<p>编辑推荐内容一般而言是新鲜的、优质的，弥补热门排行推荐的不足。例如在知乎上，最热门的内容依然是两性、情感话题，如果只展示热门内容的话，会充斥着情感话题，这是大部分用户和运营人员不想看到的结果，所以知乎日报的运营人员会选择更加有新意的内容在首页展示。</p>
<p>一个理想的正向循环是，编辑推荐优质内容，增加曝光，进而成为热门排行榜的内容，在此循环下，平台上的内容是流动性的，新鲜、优质内容得以曝光，并且热门内容会不断轮换。</p>
<p>3.个性化推荐</p>
<p>个性化推荐其实是一个技术问题，目前非常热门的大数据，核心问题之一就是解决个性化推荐。它常见于音乐、视频、新闻、电商等大平台，最具代表性的是亚马逊的个性化商品推荐和Netflix的影视作品推荐。可以看到这些平台的共性就是具有海量内容和海量用户，在如此巨大的平台上，编辑推荐、热门排行榜都无法完全驾驭所有内容和用户。如果能做到为每个用户量身推荐内容，会极大地提升内容推荐的效率，自然会取得商业上的巨大回报。</p>
<p>个性化推荐常见的3种方式：①基于用户的推荐（user-based），找到相似的用户看他们消费了什么内容，然后推荐给该用户；②基于物品的推荐（item-based），根据当前消费的内容找到相似的内容推荐给该用户；③基于物品特性的推荐（modle-based），根据消费过的内容提取特征，找到更多相似的内容。</p>
<p>运用最为广泛的是前两种，并没有孰优孰劣之分，不同场景下两者各有优缺点，一般认为对于新用户采用item-based具有较好的效果，深入学习可以阅读项亮的《推荐系统实践》一书。</p>
<p>实践案例：从QQ音乐看内容管理</p>
<p>QQ音乐是国内最大的音乐平台之一，在2015年9月中旬DAU突破一亿，是一个海量内容和海量用户的典型平台，研究其内容管理具有很强的参考价值。</p>
<p>1.内容生产：PGC方式生产内容，坚持正版化道路</p>
<p>音乐行业是受盗版影响最深的行业，几乎被盗版摧毁，音乐人从音乐作品上基本得不到应有的回报，只能从其他地方赚取收入，所以整个行业每况愈下。在这样的背景下，几大音乐平台作为领头羊逐渐举起了版权大旗，QQ音乐是其中做得比较好的一家。</p>
<p>音乐平台的根基是内容，也就是音乐作品，QQ音乐首要解决的问题也正是建立稳定的内容生产来源。由于音乐制作门槛非常高，内容生产方式几乎都是PGC，QQ音乐与国内外的几大唱片公司签订了版权协议，把音乐行业拉向正版化。其实这也是正向循环的必备基础，正版化使得音乐人得到利益回报，才能继续生产高质量的内容，如此以往，音乐人、平台方和用户三者都受益。</p>
<p>2.内容入库管理：国内最大的曲库管理实践</p>
<p>目前QQ音乐曲库已经达到1500万首，是国内最大的曲库。面对如此巨大的曲库，QQ音乐配有专门的入库团队和自动化处理程序，如前面所述，一首歌曲的演唱者、专辑名称、发行日期、曲风、分类等几十个结构化信息都会在入库的时候就处理好，采用人工加程序两种方式，完善的结构化信息是后期内容推荐的基础。</p>
<p>以公开的歌曲分类为例，原始的音档只是一个电脑文件，需要通过人工或者技术为其打上许多标签：流派、情感、主题、场景、语种、年代等。在电台DJ时代，我们收听音乐可能来自DJ的推荐，但是进入到互联网时代，发现歌曲的主体变成用户自己，因此音乐产品要做的是提供一套可靠的分类体系，让所有用户根据自己的口味发现喜欢的音乐。</p>
<p>内容入库，本质是让内容从原始的形态，变成一个程序可识别和调用的“标准的组件”，一方面是有利于管理海量的内容；另外一方面是作为内容推荐的“地基”，基于科学可量化的内容体系才能做出合理的内容推荐，从而避免内容推荐受到编辑的个人喜好影响。</p>
<p> </p>
<p>QQ音乐的分类体系</p>
<p>3.内容推荐：编辑推荐、热门推荐、个性化推荐相辅相成</p>
<p>在QQ音乐的App中，音乐馆的推荐模块是编辑推荐，人工干预力度较大，主要推荐新歌和应景的歌单。排行榜属于热门推荐模块，都是大数据算法计算出的结果，反映了平台用户最喜欢的歌曲。猜你喜欢是个性化推荐的产品，经历过多次改版后，目前可以算是国内领先的个性化推荐系统，具有非常不错的口碑。</p>
<p> </p>
<p>QQ音乐的个性化推荐</p>
<p>总结</p>
<p>随着移动互联网驶入“深水区”，越来越多的产品核心竞争力将会体现在内容运营上，所以我们可以预期到内容产品正在一个快速发展的道路上，随之而来的是机会，当然也会有越来越多的问题出现。但是不管内容运营变得庞大还是复杂，核心问题依然是相对稳定的：内容从哪里来？内部怎么管理这些内容？怎么把合适的内容推给合适的人群？其中对于每个问题的优秀解决方案都可以构成一个产品的核心竞争力，如知乎解决了内容生产问题、QQ音乐解决了海量内容的管理问题、亚马逊等电商解决了商品推荐的问题。而一个合格的产品，则应该在3个基础能力上都不能有明显的短板，否则很难构成完整的用户体验，自然难以在竞争中胜出。</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-12 10:50:47</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e4%ba%92%e8%81%94%e7%bd%91/" title="互联网">互联网</a>, <a href="https://www.iamivan.net/tag/%e8%bf%90%e8%90%a5/" title="运营">运营</a>, <a href="https://www.iamivan.net/tag/%e6%8e%a8%e8%8d%90%e7%b3%bb%e7%bb%9f/" title="推荐系统">推荐系统</a>, <a href="https://www.iamivan.net/tag/%e7%94%b5%e5%95%86/" title="电商">电商</a>, <a href="https://www.iamivan.net/tag/%e4%b8%aa%e6%80%a7%e5%8c%96%e6%8e%a8%e8%8d%90/" title="个性化推荐">个性化推荐</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>运营前线2：一线运营专家的运营方法、技巧与实践03 3步策略做好内容管理的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MqAKxkM.html" rel="bookmark">运营前线1：一线运营专家的运营方法、技巧与实践03 与用户沟通，请避免这6个&OpenCurlyDoubleQuote;坑&rdquo;！</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				03 与用户沟通,请避免这6个&quot;坑&quot;!   作者简介 类延昊(网名:类类) 2003年开始玩社区,2005年开始正式从事互联网行业的工作,2007年进入猫扑,7年时间从运营专员一直做到运营总监兼产品总监,负责猫扑最核心的工作,为猫扑中后期&quot;中流砥柱&quot;式的灵魂人物. 有11年社区运营经验,也是国内第一代新媒体运营工作从业者,在用户运营.内容运营.新媒体运营.活动运营.热点事件运营等诸多方面拥有丰富的经验.2014年离开猫扑之后,在酷我音乐任产品总监,负责K歌业务.后进			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pLm1DLz.html" rel="bookmark">一线运营专家的运营方法、技巧与实践导读</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				前 言  为什么要写这本书 在我(兰军)组织国内一线的互联网产品经理们撰写的第一本书-&lt;产品前线&gt;出版之后,收获了意想不到的效果,在行业内产生了一些影响,于是我们就按照原计划着手组织了&quot;前线系列&quot;的第2本书&lt;运营前线&gt;的撰写.同样是120多位报名参与的同行,同样是来自腾讯.阿里.百度.YY语音.迅雷.360.乐视等一线互联网公司,都是奋斗在一线的产品运营经理.运营总监,都是他们在多年工作中的实践提炼. 我做互联网产品工作已经有十多年了,专职做产品运营工作,是20			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MqRXd3p.html" rel="bookmark">运营前线1：一线运营专家的运营方法、技巧与实践导读</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				前 言  为什么要写这本书 在我(兰军)组织国内一线的互联网产品经理们撰写的第一本书-&lt;产品前线&gt;出版之后,收获了意想不到的效果,在行业内产生了一些影响,于是我们就按照原计划着手组织了&quot;前线系列&quot;的第2本书&lt;运营前线&gt;的撰写.同样是120多位报名参与的同行,同样是来自腾讯.阿里.百度.YY语音.迅雷.360.乐视等一线互联网公司,都是奋斗在一线的产品运营经理.运营总监,都是他们在多年工作中的实践提炼. 我做互联网产品方面的工作已经有十多年了,专职做产品运营工作,			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zOJxRmp.html" rel="bookmark">运营论坛的定位方式：细化运营VS宽泛运营</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				中介交易 http://www.aliyun.com/zixun/aggregation/6858.html&quot;&gt;SEO诊断 淘宝客 云主机 技术大厅 相信运营过论坛的站长都明白一个道理,一个论坛的运营定位往往能决定这个论坛的存活时间是否长久.运营定位一旦选择错误,那么这个论坛是无法带来流量,也无法为站长带来长期的盈利的.目前,论坛的运营定位的主流无非也是这两种:细化运营与宽泛运营. 细化运营VS宽泛运营?作为一个论坛的站长,又应该怎么从这种定位角度去选择?总体来说,两种运营定位方式既没对错			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zVde1lM.html" rel="bookmark">微博运营应该真正站在用户角度去考虑，而不应以&quot;流氓&quot;的方式发布内容</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				随着伦敦奥运会的召开,奥运话题成为不少网络信息平台吸引用户.争夺流量高地的&quot;法宝&quot;.然而,从28日起,新浪微博频繁推送奥运信息的做法引发了不少用户的不满.昨日,被网友称为&quot;扰民式&quot;推送和输入框中强制嵌入互动话题的设置均被取消,新浪相关产品负责人则在微博上向用户致歉. &quot;半夜睡得正香被短信声吵醒,打开手机一看竟然是新浪微博推送的奥运信息,你说我怒不怒?&quot;一位网友在微博上抱怨.记者在新浪微博上搜索&quot;推送&quot;,发现有相似抱怨的用户不在			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/z4WvmNp.html" rel="bookmark">卖家怎么找淘宝达人合作做好内容化运营</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				如今,在手机淘宝上拥有着淘宝头条.有好货.红人圈.爱逛街等各大内容化运营版块,都成为淘宝达人大展拳脚的舞台,每天吸引着数以千万计的用户前往.淘宝达人&quot;面膜叔叔&quot;发布的文章,批量内容阅读量破100w+;&quot;跑步大师&quot;发布的消息,单篇就有329w的阅读量;拥有153万分苏的&quot;服装搭配师&quot;平均单条内容互动人数1000+.还有美妆老师&quot;Mr乔希&quot;单次直播促成100单以上,平均1min/单......卖家怎么找淘宝达人合作做好内容化运营?			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pLdw0ap.html" rel="bookmark">运营内部PPT分享：通俗易懂聊运营&lowbar;网站运营</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				近期要为2016年应届生制作运营方面的培训材料,在学习论坛各位大神的文章后,深有感触,运营的世界让人着迷和神往,但也有让人捉摸不透的地方,因此我在起笔制作培训材料的时候,原则是让每一个应届毕业生能通俗易懂地理解运营的概念和知识体系,并且对其产生兴趣,这是培训技巧+知识归纳能力的双重考验. 之后我想起项目管理上的一张图,这张图较完整地体现项目管理这个庞然大物的知识体系和架构,就是以下这张图: 这个模型是把项目的重要维度进行组合,并相互关联,最后通过这个三维模型来定位一个项目的状态或者项目管理者的管			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/aM1a0jM.html" rel="bookmark">网站运营步骤浅谈 如何正确的运营一个网站</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				做任何事情都是有步骤的,对于阶段式发展的网站来说,网站运营的步骤也尤为重要.我的很多朋友都说,现在运营了一段时间网站之后,觉得更加迷茫和不知所措. 其实,网站运营就象做数学题,到什么地方遇到什么问题,我们应该怎么解决,都是有一套方法在其中的.所以,网站运营的步骤也很关键,它是帮助运营者明确目标和方向,并不断去克服和超越现状的关键. 那么,网站运营的步骤都有哪些呢,我认为分好阶段是最关键的,什么时候做什么事,不要盲目的扩张,也不要盲目的就会做不是时机做的事,这样会打乱原有的发展节奏,说不好就会摔跤			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/boKEydb.html" rel="bookmark">运营石家庄人才网一年来的运营收获</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				中介交易 http://www.aliyun.com/zixun/aggregation/6858.html&quot;&gt;SEO诊断 淘宝客 云主机 技术大厅 运营石家庄人才网已经一年时间了,在这一年中收获了很多经验,而最大的一点就是&quot;交叉&quot;战略,通过交叉战略让我明白了如何做好网站的服务.如何做好网站的用户与客户的交流工作.如何做好求职者与应聘者之间的矛盾关系.很多站长不禁要问什么是交叉战略呢,笔者自己的理解交叉战略就是在运营网站中让两方面力量趋于平衡,通过平衡的力量带动站长的协			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/VzwLPvb.html" rel="bookmark" class="title">recv send 阻塞和非阻塞</a>
					<div>
						nt send( SOCKET s, const char FAR *buf, int len, int flags ); 不论是客户还是服务器应用程序都用send函数来向TCP连接的另一端发送数据. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/OMgg0mM.html" rel="bookmark" class="title">9年从业经验分享：SEO职业几个关键的瓶颈</a>
					<div>
						昨天与某集团的副总与部门总监沟通了一些关于SEO发展与瓶颈的问题,有很多感触,今天整理出来分享给大家.其实关于SEO瓶颈这个话题已经不是一年两年了,很多新人老人越来越困惑,9年历程一路风雨走来,希望能 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/xpnq50M.html" rel="bookmark" class="title">设计理论&colon;将熟悉的问题陌生化</a>
					<div>
						    通过千鸟的博客知道&lt;瞬间之美&gt;这本书的,前几天去书店转悠正好看到这本书,本想买下的,但是一看价格还是决定算了.于是,在第三极里花了一个下午囫囵吞枣般的读完了.      最大的感觉 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/LpdoJ6M.html" rel="bookmark" class="title">IIS5 HTTP500内部错误解决办法（转自eNet）------&lpar;二&rpar;</a>
					<div>
						iis|错误|解决 二.原因分析 综合分析上面的错误表现我们可以看出,主要是由于IWAM账号(在我的计算机即是IWAM_MYSERVER账号)的密码错误造成了HTTP 500内部错误. 在详细分析HT ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/6b3Ojgb.html" rel="bookmark" class="title">java静态方法和实例方法的区别</a>
					<div>
						静态方法和实例方法的区别主要体现在两个方面: 在外部调用静态方法时,可以使用&quot;类名. 方法名&quot;的方式,也可以使用&quot;对象名.方法名&quot;的方式.而实例方法只有后面这种 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z4w2xYp.html" rel="bookmark" class="title">DB2卸载重装后重建原来的数据库报错</a>
					<div>
						我在电脑上装了DB2然后建了一个库ASF后来因为某些操作DB2不能用了,我就只能卸载后重新安装db2,安装完后想重新建库ASF,但却报错,提示我数据库以及存在,可我在控制台中确看不到.我想是我卸载时没 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MNEv1Wb.html" rel="bookmark" class="title">VMware vSphere 5&period;1群集详解（七）虚拟机和应用监控</a>
					<div>
						虚拟机和应用监控是一个经常被人忽视,但又确实是HA的一个强大功能,可能由于它是HA的新功能.新组件,且通常默认配置下该功能没被启用.我们将试图收集所有虚拟机和应用监控的相关信息,但它是一个非常简单的产 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zGj1V2p.html" rel="bookmark" class="title">IE 11圆点功能键帮助用户快速找到应用设置页面</a>
					<div>
						伴随着的Windows 8.1系统即将到来,应用程序开始像WP一样在三个小圆点,相当于&quot;更多&quot;选项来帮助用户访问应用的设置页面.在Windows 8系统中用户抱怨比较多的问题就是应 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MyrnZ8p.html" rel="bookmark" class="title">window中进程间如何通信</a>
					<div>
						一个间接办法,你可用一个&quot;共享名&quot;申请一块共享内存块,进行读写: HANDLE GetShare(char * &amp;ShareP,int size,char *ShareNa ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlROjqz.html" rel="bookmark" class="title">Linux中如何获取CPU信息</a>
					<div>
						我们可以在 /proc/cpuinfo 中获取需要信息 1.当前 CPU 的型号 [root@ localhost  ~]# cat /proc/cpuinfo |grep &quot;model n ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M91QVVM.html" rel="bookmark" class="title">ejb与java序列化&lpar;1&rpar; 发现并分析问题</a>
					<div>
						这是加入新公司后接手的第一个项目,使用weblogic9.2 + ejb2.0,压力测试时发现速度非常慢,响应时间很不理想,检查日志发现,某些ejb相互调用时方法调用的时间非常长,高达300-500毫 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pk23r5M.html" rel="bookmark" class="title">为什么电脑能用无线路由器上网而手机不行</a>
					<div>
						很多人都会遇到各种各样的网络问题,而现在手机通过无线路由器上网已经是我们必不可少的.如果你发现电脑能链接无线路由器而且上网没有任何问题,但是手机连接无线路由器且不能上网.或者本本和手机通过无线路由器上 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zwl6GRb.html" rel="bookmark" class="title">WPS文字容易忽视的几个小功能</a>
					<div>
						  1:现在不会再线去查找稿纸,下载下来的了.WPS文字就可以直接设置稿纸了.&quot;页面布局&quot;--&quot;稿纸设置&quot; 2:打勾&quot;使用稿纸方式&quot;,就会显 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bB2v7ob.html" rel="bookmark" class="title">Excel各种图表的应用范围及用途介绍</a>
					<div>
						  ①条形图 由一系列水平条组成.使得对于时间轴上的某一点,两个或多个项目的相对尺寸具有可比性. 比如:它可以比较每个季度.三种产品中任意一种的销售数量.条形图中的每一条在工作表上是一个单独的数据点或 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MYR2eZp.html" rel="bookmark" class="title">Linux CPU数量判断命令</a>
					<div>
						 其实只要 #include &lt;unistd.h&gt; long num = sysconf(_SC_NPROCESSORS_ONLN); 便可以获得当前CPU的数量... 判断依据: 1.具 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MArLr2p.html" rel="bookmark" class="title">使用几何画板检验几何命题正确性的方法</a>
					<div>
						  例如:我们知道以任意三角形的三条中线为边,可以构成新的三角形.那么如果以任意三角形的三条角平分线(或高)为边,能否构成新的三角形呢? 我们可以用几何画板画图进行验证,具体步骤如下: 步骤一 打开几 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MA7Alvz.html" rel="bookmark" class="title">为什么创建数据库失败？提示红色部分使用了未知t&period;Text对象</a>
					<div>
						问题描述 usingSystem;usingSystem.Collections.Generic;usingSystem.ComponentModel;usingSystem.Data;usingSy ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bamBVJb.html" rel="bookmark" class="title">移动端HTML5实现打电话，发短信，发邮件，文件上传</a>
					<div>
						&lt;a href=&quot;tel:400-888-6633&quot;&gt;拨打电话&lt;a&gt; &lt;a href=&quot;sms:19956321564&quot;&gt;发 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ze608Ob.html" rel="bookmark" class="title">初学者-对排列和组合不知道怎么办了</a>
					<div>
						问题描述 对排列和组合不知道怎么办了 对排列和组合比较陌生,所以,希望大神能解释一下----初学者,最好用C语言,嘿嘿,太复杂的看不懂. 解决方案 排列组合的定义:http://blog.sina.c ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MYjkr5p.html" rel="bookmark" class="title">从&OpenCurlyDoubleQuote;倒腾元器件&rdquo;到&OpenCurlyDoubleQuote;拒绝订单&rdquo;</a>
					<div>
						刘琼 现在,&quot;拒绝订单&quot;成了温州中光科技有限公司销售部工作人员每天需要做的工作.今年2月份,深圳一家生产通信网络设备的公司和中光科技洽谈,计划5年内采购价值约3亿元的陶瓷插芯,结果 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zGAKvlM.html" rel="bookmark" class="title">别羡慕别人的开始菜单！让你的Windows 10也酷起来</a>
					<div>
						天天对着千篇一律的Windows 10,你厌烦吗?想让它与众不同,又苦于没有主意?好吧!那就先看看小编的桌面,感兴趣的话继续往下看吧! 这样的Windows 10你喜欢吗? 这张图的最大亮点是所有图标 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQrdD0M.html" rel="bookmark" class="title">被动的安全战略给首席信息安全官带来巨大挑战</a>
					<div>
						今天,F5 Networks在新加坡国际网络周上发布一份全面的全球报告,分析了首席信息安全官这一角色的作用以及全球企业为应对当今不断演进的威胁环境所采取的 IT 安全方法.报告发现,随着 IT 安全问 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pkew9db.html" rel="bookmark" class="title">Iphone笔记&lpar;4&rpar;</a>
					<div>
						1 关于字典的常见操作     NSDictionary *dictionary=[NSDictionary dictionaryWithObjectsAndKeys:@&quot;小明&quot;, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pPB2wqb.html" rel="bookmark" class="title">ogl驱动版本-openGL driver版本问题</a>
					<div>
						问题描述 openGL driver版本问题 ERROR: Version number not supported by OGL driver ERROR: supported in GLSL 1. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5ZXv7z.html" rel="bookmark" class="title">开源软件发展的保障：分发协议</a>
					<div>
						前不久,4月26日,是 世界知识产权日.知识产权日旨在促进人们树立尊重知识.崇尚科学和保护知识产权的意识,营造鼓励创新和保护知识产权的法律环境. 在4月28日,我们发布了来自BlenderCN社区罗聪 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zDe8Erb.html" rel="bookmark" class="title">&period;CM域名到底值不值得站长都去炒</a>
					<div>
						中介交易 http://www.aliyun.com/zixun/aggregation/6858.html&quot;&gt;SEO诊断 淘宝客 云主机 技术大厅 .CM是什么域名 1..cm域名是 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M0RwDjz.html" rel="bookmark" class="title">《图数据库（第2版）》&mdash;&mdash;2&period;1 关系型数据库缺少联系</a>
					<div>
						2.1 关系型数据库缺少联系 数十年来,开发者试图使用关系型数据库处理关联的.半结构化的数据集.关系型数据库设计之初是为了处理纸质表格以及表格化结构-有些方面关系型数据库做得非常好-它们试图对这种实际 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z40Om1z.html" rel="bookmark" class="title">点滴的积累---J2SE学习小结</a>
					<div>
						点滴的积累---J2SE学习小结         什么是J2SE         J2SE就是Java2的标准版,主要用于桌面应用软件的编程:包含那些构成Java语言核心的类.比如:数据库连接.接口定 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bEK0Qqp.html" rel="bookmark" class="title">爆料&vert;阿里巴巴双创平台上野蛮生长的&OpenCurlyDoubleQuote;小独角兽&rdquo;们</a>
					<div>
						2017-3-9 阿里巴巴创新中心 苗佳 编辑:陈小鲜 以下盘点为阿里巴巴双创平台新鲜出炉的11家最新一轮融资额超千万的&quot;小独角兽&quot;明星企业,其中融资额超5000万的有3家.这些& ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zDkdOvp.html" rel="bookmark" class="title">大数据改变的岂止世界杯</a>
					<div>
						2014巴西世界杯八强新鲜出炉,欧美球队平分秋色前所未有,门神崛起力挽狂澜,淘汰赛豪强黑马&quot;加时不加价&quot;--令人眼花缭乱的表象,已经让史上首届朋友圈社交世界杯.移动http://w ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.030 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
